Source: libpodofo
Priority: optional
Section: libdevel
Maintainer: Алыпов Андрей <and.november@opensuse.org>
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 dpkg-dev (>= 1.22.5),
 libfontconfig1-dev,
 libfreetype6-dev,
 libjpeg-dev,
 liblcms2-dev,
 liblua5.1-0-dev,
 libssl-dev,
 libtiff-dev,
 libxml2-dev,
 zlib1g-dev,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/podofo/podofo

Package: libpodofo-dev
Architecture: any
Depends:
 libboost-dev,
 libpodofo1.0.2t64 (= ${binary:Version}),
 libssl-dev,
 ${misc:Depends},
Description: PoDoFo development files
 The PoDoFo library is a free, portable C++ library which includes classes to
 parse PDF files and modify their contents into memory. The changes can be
 written back to disk easily. The parser can also be used to extract
 information from a PDF file (for example the parser could be used in a PDF
 viewer). Besides parsing PoDoFo includes also very simple classes to create
 your own PDF files. All classes are documented so it is easy to start writing
 your own application using PoDoFo.
 .
 This package contains the header development files used for building
 PoDoFo-enabled applications.

Package: libpodofo-utils
Architecture: any
Section: utils
Depends:
 libpodofo1.0.2t64 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: PoDoFo utilities
 The PoDoFo library is a free, portable C++ library which includes classes to
 parse PDF files and modify their contents into memory. The changes can be
 written back to disk easily. The parser can also be used to extract
 information from a PDF file (for example the parser could be used in a PDF
 viewer). Besides parsing PoDoFo includes also very simple classes to create
 your own PDF files. All classes are documented so it is easy to start writing
 your own application using PoDoFo.
 .
 This package contains tools for working with PDF files.

Package: libpodofo1.0.2t64
Provides: ${t64:Provides}
Replaces: libpodofo1.0.2
Breaks: libpodofo1.0.2 (<< ${source:Version})
Section: libs
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: PoDoFo - library to work with the PDF file format
 The PoDoFo library is a free, portable C++ library which includes classes to
 parse PDF files and modify their contents into memory. The changes can be
 written back to disk easily. The parser can also be used to extract
 information from a PDF file (for example the parser could be used in a PDF
 viewer). Besides parsing PoDoFo includes also very simple classes to create
 your own PDF files. All classes are documented so it is easy to start writing
 your own application using PoDoFo.
